<items>
	<item name="Zuzia świętuje pierwsze urodziny" file="1.jpg" pos="1" speech="z001_1_urodziny.mp3"></item>
	<item name="Zuza bawi się w przedszkolu" file="2.jpg" pos="2" speech="z002_bawi_sie_w_przedszkolu.mp3"></item>
	<item name="Zuzia idzie po raz pierwszy do szkoły" file="3.jpg" pos="3" speech="z003_idzie_do_szkoly.mp3"></item>
	<item name="Zuzia dostaje pochwałę od nauczyciela za dobrze rozwiązane zadanie" file="4.jpg" pos="4" speech="z004_pochwala.mp3"></item>
	<item name="Zuzia otrzymuje świadectwo ukończenia pierwszej klasy" file="5.jpg" pos="5" speech="z005_ukonczenie_1_klasy.mp3"></item>
	<item name="Zuzia otrzymuje od rodziców rower" file="6.jpg" pos="6" speech="z006_otrzymuje_rower.mp3"></item>
	<item name="Zuzia jedzie ze swoimi rodzicami na wycieczkę rowerową" file="7.jpg" pos="7" speech="z007_rower_wycieczka.mp3"></item>
	<item name="Zuzia z rodzicami wracają do domu" file="8.jpg" pos="8" speech="z008_rpwer_powrot.mp3"></item>
	<item name="Zuza przygotowuje się do zdania egzaminu maturalnego" file="9.jpg" pos="9" speech="z009_przygotowanie_do_matury.mp3"></item>
	<item name="Zuza zdaje egzamin maturalny" file="10.jpg" pos="10" speech="z010_zdaje_mature.mp3"></item>
	<item name="Zuza otrzymuje świadectwo dobrze zdanej matury" file="11.jpg" pos="11" speech="z011_swiadectwo_matura.mp3"></item>
	<item name="Zuza składa świadectwo maturalne na uczelnię" file="12.jpg" pos="12" speech="z012_sklada_swiadectwo.mp3"></item>
	<item name="Zuza dowiaduje się, że została przyjęta na studia" file="13.jpg" pos="13" speech="z013_przyjeta_na_studia.mp3"></item>
	<item name="Zuza studiuje na uczelni" file="14.jpg" pos="14" speech="z014_zuza_studiuje.mp3"></item>
	<item name="Zuza kończy studia" file="15.jpg" pos="15" speech="z015_konczy_studia.mp3"></item>
	<item name="Zuza zakłada własną firmę" file="16.jpg" pos="16" speech="z016_zaklada_firme.mp3"></item>
	<item name="Zuza obsługuje w swojej firmie dużą grupę klientów" file="17.jpg" pos="17" speech="z017_obsluguje_klientow.mp3"></item>
	<item name="Zuza za zarobione pieniądze kupuje sobie samochód" file="18.jpg" pos="18" speech="z018_zakup_samochodu.mp3"></item>
</items>